@font-face {
	font-family: 'icomoon';
	src: url('../fonts/icomoon.eot?bltki8');
	src: url('../fonts/icomoon.eot?bltki8#iefix') format('embedded-opentype'),
		url('../fonts/icomoon.ttf?bltki8') format('truetype'),
		url('../fonts/icomoon.woff?bltki8') format('woff'),
		url('../fonts/icomoon.svg?bltki8#icomoon') format('svg');
}

[class^="icon-"],
[class*=" icon-"] {
	/*凡是添加了icon-的任意样式，都会调用下面的样式设置*/
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'icomoon' !important;
	speak: never;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-arrow:before {
	content: "\e900";
}

.icon-phone1:before {
	content: "\e901";
}

/* 整个网站均变成灰色开始==================================  */

html {
	/* filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1); */
	/* -webkit-filter: grayscale(100%); */
}

/* 整个网站均变成灰色结束================================== */
* {
	margin: 0;
	padding: 0;
	font-family: Microsoft YaHei, SimHei, Arial, Helvetica, sans-serif !important;
}

/*margin内边距为0，padding外边距为0 支持字体选择,当Microsoft YaHei字体不支持显示时，显示SimHei，以此类推*/
a {
	text-decoration: none;
	/*去掉a标签的下划线*/
	color: black;
	/*a标签的字体颜色为黑色*/
}

ul li {list-style-type: none;}
img{border: none;}
.clear {
	clear: both;
	height: 0px;
	overflow: hidden;
}


.fy {
	width: 100%;
	/* background: url(../images/tipline.jpg) left top repeat-x; */
	padding: 166px 0 40px 0;
}

.content {
	width: 100%;
	height: auto;
}

.fra {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}

/*=================================*/
/*去掉有序列和无序列前面的标记*/
/*固定顶部*/
.head {
	position: fixed;
	z-index: 100;
	top: 0;
	width: 100%;
	height: auto;
}


/*固定底部*/
/*        .foot{position:fixed; bottom:0; width:100%; }*/
/*公司名称栏开始===========================================*/
.headtop {
	width: 100%;
	height: 104px;
	background: rgb(6, 101, 119);
}

.fra1 {
	width: 1000px;
	height: 100%;
	margin: 0 auto;
}

.fra1>a {
	float: left;
	padding: 25px 0 0 0;
}

.head-right {
	float: right;
	width: 310px;
}

.head-right>span {
	color: #fff;
	float: right;
	height: 35px;
	height: 100%;
	background: url('../images/telt.png') left top no-repeat;
	padding: 0px 0 0 45px;
	display: inline;
	margin: 30px 0 0 0;
	line-height: 1;
}

.head-right>span>font {
	float: left;
	font-size: 12px;
}

.head-right>span>label {
	display: block;
	float: right;
	font-family: Impact;
	font-size: 26px;
}

.search {
	position: relative;
	top: 5px;
	float: left;
	width: 100%;
	z-index: 999;
	height: 40px;
	display: inline-block;
	line-height: 30px;
}

.text {
	float: left;
	width: 163px;
	color: #8f6d1b;
	height: 28px;
	padding-left: 6px;
	line-height: 28px;
	border: 1px solid #96731f;
	border-right: 0;
	background: none;
}

.select {
	float: left;
	width: 82px;
	display: inline;
	background: url('../images/select.gif') right top no-repeat;
	position: relative;
	z-index: 9999999;
}

.select>select {
	display: none;
	margin: 5px auto;
	width: 80px;
}

.button {
	float: left;
	width: 33px;
	height: 32px;
	display: inline;
	background: url('../images/button.png') center top no-repeat;
	cursor: pointer;
	margin: 0;
	padding: 0;
	border: 0;
}




/* div.selectbox-wrapper {
	border: #dcdcdc 1px solid;
	overflow: hidden;
	width: 86px;
	position: absolute;
	background: #fff;
	text-align: left;
	z-index: 10;
} */

/* div.selectbox-wrapper ul li.selected {
	background: #ffc600;
	color: #fff;
}
*/
/*
div.selectbox-wrapper ul li.current {
	color: #fff;
	background-color: #ffc600;
}
*/
/*
div.selectbox-wrapper ul li {
	text-align: center;
	padding-right: 3px;
	padding-bottom: 3px;
	width: 100%;
	cursor: pointer;
	line-height: 20px;
	padding-top: 3px;
	font-size: 12px;
	font-family: 'Microsoft Yahei';
	color: #666;
} */

.selectbox {
	border: none;
	display: block;
	width: 88px;
	text-indent: 8px;
	cursor: pointer;
	height: 32px;
	background: 0 0;
	font-size: 12px;
	font-family: 'Microsoft Yahei';
	color: #ffc11a;
	line-height: 32px;
}

/*公司名称栏结束===================================================*/
/* 会员登录框开始=================================================== */
.login {
	width: 100%;
	height: 30px;
	/* border-bottom-style: solid; */
	/* border-bottom-color: #CCCCCC; */
	background: rgb(6, 101, 119);
}

.login_min {
	width: 1000px;
	margin: 0 auto;
}

.cookie {
	display: inline-block;
	/* div在一行显示 */
	line-height: 30px;
	font-size: 18px;
	color: #999999;
	font-weight: bold;
}

.login_min>div:first-child {
	width: 750px;
}

.cookie1>a {
	color: #999999;
}

.login_min>div:first-child a {
	color: #CA5B3B;
}

/* 会员登录框结束=================================================== */
/*中国日历开始=======================================================*/
.head_2 {
	width: 100%;
	height: 30px;
	margin: 0 auto;
	background: rgb(6, 101, 119);
}

/*背景色*/
.head_bottom {
	width: 1000px;
	height: 100%;
	margin: 0 auto;
	/*垂直居中*/
}

/*中国日历结束==========================================================*/
/*导航菜单样式设置开始====================================================*/
#header {
	/*position: fixed;
      */
	/*固定位置*/
	/*top: 90px;
      */
	width: 100%;
	height: 50px;
	/*            background: url(../images/navbg.jpg) left top repeat-x;*/
	/* background: url('../images/boline.gif') left bottom repeat-x #ffbd16; */
	background: url('../images/navbg.jpg') left bottom repeat-x #ffbd16;
	/*背景色*/
	z-index: 2;
}

#header>.navigator {
	width: 1000px;
	/* height: 100%; */
	margin: 0 auto;
	/*垂直居中*/
}

.navigator>.navigator_nav_ul {
	margin: 0 auto;
	/*width: 1000px;
      */
	display: block;
	/*设为块状元素*/
}

.navigator>.jquery_out {
	/* font: 20px/40px "微软雅黑"; */
	/*background: #062723 url(images/slide-panel_03.png) 0 0 repeat-x;*/
}

.navigator_nav_ul>.navulli {
	background: #ffbd16;
	/*主菜单背景颜色*/
	float: left;
	/*左浮动*/
	border-right: 1px solid #fff;
	/*border-right右边框为1像素并显示，solid实线，颜色为#fff*/
	width: 106px;
	/*100+3*2=106*/
	/*IE6 only*/
	/*主菜单宽度*/
	text-align: center;
	/*垂直居中*/
}

.navigator_nav_ul>.navulli:first-child {
	/* first-child获取第一个元素 */
	border-left: 1px solid #fff;

}

.navigator_nav_ul>.navulli:last-child {
	/* last-child获取最后一个元素 */
	/* border-right: none; */
}

.navigator_nav_ul>.navulli a {
	color: #000;
	/*下拉字体颜色*/
	text-decoration: none;
	/*去除a标签默认样式的下划线*/
	line-height: 40px;
	/*行高*/
	display: block;
	/*设为块状元素*/
	padding: 0 3px;
	/*上下边距为0，左右边距为3*/
	width: 100px;
}

.navigator_nav_ul .navulli a:hover {
	color: #fff;
	/*当鼠标移上去时菜单字体颜色*/
	text-decoration: none;
	/*去除a标签默认样式的下划线*/
	background: gray url('../images/slide-panel_03.png') 0 0 repeat-x;
	width: 100px;
}

.navigator_nav_ul>.navulli ol {
	display: none;
	/*隐藏二级菜单*/
	position: absolute;
	/*绝对定位*/
}

.navigator_nav_ul>.navulli li {
	border-top: 1px solid #fff;
	/*border-top上边框为1像素并显示，solid实线，颜色为#fff*/
	background: #ffbd16;
	/*下拉背景颜色*/
	width: 106px;
	/*100+3*2=106*/
	/*IE6 only*/
	/*下拉菜单宽度*/
}

.navigator_nav_ul>.select_black>a {
	color: black;
	font-style: italic;

}

.navigator_nav_ul>.select_black {
	border-bottom: 2px solid red;
	font-weight: bold;
	background: gray;
}

.navigator_nav_ul>.hover_li>.select_black {
	border-bottom: 2px solid red;
	font-weight: bold;
	background: gray;
}

.navigator_nav_ul>.navulli:hover {
	border-bottom: 2px solid red;
	background: gray;
}

/*导航菜单样式设置结束============================================================*/

/*原悬浮窗代码开始============================================================ */

/* fixed */
.fixed {
	position: fixed;
	width: 55px;
	height: 212px;
	right: 25px;
	bottom: 50px;
	_position: absolute;
	_bottom: auto;
	_top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop, 10)||0)-(parseInt(this.currentStyle.marginBottom, 10)||0)));
	z-index: 999;
}

.fixed a {
	display: block;
	width: 55px;
	height: 53px;
}

.barbook {
	background: url(../images/fixed.jpg) 0 0 no-repeat;
}

.barbook:hover {
	background-position: -54px 0;
}

.fixed a.codepic {
	background: url(../images/fixed.jpg) 0 0 no-repeat;
	background-position: 0 -53px;
	height: 52px;
}

.fixed a.codepic:hover {
	background-position: -54px -53px;
}

.fixed div {
	position: relative;
}

.fixed a.backup {
	background: url(../images/fixed.jpg) 0 0 no-repeat;
	background-position: 0 -158px;
	height: 52px;
}

.fixed a.backup:hover {
	background-position: -54px -158px;
	height: 53px;
}

.fixed div img {
	position: absolute;
	left: -196px;
	width: 196px;
	height: 196px;
	top: -106px;
	display: none;
}

/*原悬浮窗代码结束============================================================ */
/*分页开始============================================================*/
.list-page {
	padding: 20px 0;
	text-align: center;
}

.list-page a {
	margin: 0 5px;
	padding: 2px 7px;
	border: 1px solid #ccc;
	background: #f3f3f3;
}

.list-page a:hover {
	background: #e4e4e4;
	border: 1px solid #908f8f;
}

.list-page .current {
	margin: 0 5px;
	padding: 2px 7px;
	background: #f60;
	border: 1px solid #fe8101;
	color: #fff;
}

/*分页结束============================================================*/